.fw-section-header {
    margin-bottom: 30px;
}
.header-top {
    float: left;
    color: #fff;
    font-size: 1.4em;
}
.ezfc-theme-slick .ezfc-label {
    float: left;
}
.ezfc-required-notification {
    display: none;
}
.opentip-container {
    z-index: 9999!important;
}
.ezfc-element-textarea {
    height: 100px;
}
.ui-slider-pips .ui-slider-label,.ui-slider-pips .ui-slider-line {
    color: #fff;
    font-size: 16px;
}

.ezfc-theme-slick .ezfc-element .fa {
    color: #fff!important;
    font-size: 50px!important;
}
.site-header-contents > .custom-logo-link img, #site-footer .custom-logo-link img {
    width: 200px;
}
